Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Aug 2022 17:08:03 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hi
I am Simi Babu. I had ordered a bifold wallet and slim fit jeans.
Order number: 818149518.
I have requested for a return and it mentioned that the delivery guy would
come in 2-4 days but I will be traveling by tomorrow night.
So for that will the delivery guy come tomorrow morning or should I deliver
it to the near by store.

Do reply at the earliest.
Thanking you,
Simi babu

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4714876